{
  "alfredsnippet" : {
    "snippet" : "Customer Service Support Department",
    "uid" : "3ED92235-B2C0-495D-9E61-44BC0773CE3D",
    "name" : "Customer Service Support Department",
    "keyword" : ""
  }
}